/*     34219 : 타이틀 + 서브 텍스트      */
.title__34219__ {}
.title__34219__ .sub_text {margin:0; padding:0;}
.title__34219__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34219__ .title {margin:0; padding:0; }
.title__34219__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34219__ .sub_text > span {padding:10px;}
	.title__34219__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34219__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34219__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34193 : 한줄 텍스트      */
.text__34193__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34193__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34193__ p {font-size:20px}
}

/*     34194 : 공백      */
.solid_line__34194__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__34194__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__34194__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__34194__ {height:30px;}
}

/*     34195 : 이미지 (비율형)      */
.img_ratio__34195__ {max-width:100%;vertical-align:top}
.img_ratio__34195__ * {box-sizing:border-box}
.img_ratio__34195__ a {display:block;vertical-align:top}
.img_ratio__34195__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34195__ img {width:auto}
}

/*     34196 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__34196__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__34196__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__34196__ ul li:first-child {margin-top:0}
.text_list__34196__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__34196__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__34196__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__34196__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__34196__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__34196__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__34196__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__34196__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__34196__ ul li {font-size:15px}
}

/*     34218 : 실선      */
.solid_line__34218__ {display:block;position:relative;width:100%;height:30px}
.solid_line__34218__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__34218__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34218__ {height:20px}
}

/*     34197 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__34197__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__34197__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__34197__ ul li:first-child {margin-top:0}
.text_list__34197__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__34197__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__34197__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__34197__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__34197__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__34197__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__34197__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__34197__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__34197__ ul li {font-size:15px}
}

/*     34220 : 타이틀 + 서브 텍스트      */
.title__34220__ {}
.title__34220__ .sub_text {margin:0; padding:0;}
.title__34220__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34220__ .title {margin:0; padding:0; }
.title__34220__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34220__ .sub_text > span {padding:10px;}
	.title__34220__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34220__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34220__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34199 : 한줄 텍스트      */
.text__34199__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34199__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34199__ p {font-size:20px}
}

/*     34200 : 이미지 (비율형)      */
.img_ratio__34200__ {max-width:100%;vertical-align:top}
.img_ratio__34200__ * {box-sizing:border-box}
.img_ratio__34200__ a {display:block;vertical-align:top}
.img_ratio__34200__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34200__ img {width:auto}
}

/*     34201 : 장문 텍스트      */
.textarea__34201__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34201__ p {font-size:15px}
}

/*     34202 : 장문 텍스트      */
.textarea__34202__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34202__ p {font-size:15px}
}

/*     34203 : 번호형 리스트      */
.text_list__34203__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__34203__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__34203__ ul li:first-child {margin-top:0}
.text_list__34203__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__34203__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__34203__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__34203__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__34203__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__34203__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__34203__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__34203__.s_size_300 i {border-width:2px}
.text_list__34203__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__34203__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__34203__ ul li {font-size:13px}
}

/*     34221 : 타이틀 + 서브 텍스트      */
.title__34221__ {}
.title__34221__ .sub_text {margin:0; padding:0;}
.title__34221__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34221__ .title {margin:0; padding:0; }
.title__34221__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34221__ .sub_text > span {padding:10px;}
	.title__34221__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34221__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34221__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34205 : 한줄 텍스트      */
.text__34205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34205__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34205__ p {font-size:20px}
}

/*     34206 : 장문 텍스트      */
.textarea__34206__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34206__ p {font-size:15px}
}

/*     34207 : 한줄 텍스트      */
.text__34207__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__34207__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__34207__ p {font-size:20px}
}

/*     34222 : 타이틀 + 서브 텍스트      */
.title__34222__ {}
.title__34222__ .sub_text {margin:0; padding:0;}
.title__34222__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34222__ .title {margin:0; padding:0; }
.title__34222__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34222__ .sub_text > span {padding:10px;}
	.title__34222__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34222__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34222__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34209 : 장문 텍스트      */
.textarea__34209__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34209__ p {font-size:15px}
}

/*     34210 : 장문 텍스트      */
.textarea__34210__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34210__ p {font-size:15px}
}

/*     34211 : 이미지 (비율형)      */
.img_ratio__34211__ {max-width:100%;vertical-align:top}
.img_ratio__34211__ * {box-sizing:border-box}
.img_ratio__34211__ a {display:block;vertical-align:top}
.img_ratio__34211__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34211__ img {width:auto}
}

/*     34212 : 이미지 (비율형)      */
.img_ratio__34212__ {max-width:100%;vertical-align:top}
.img_ratio__34212__ * {box-sizing:border-box}
.img_ratio__34212__ a {display:block;vertical-align:top}
.img_ratio__34212__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34212__ img {width:auto}
}

/*     34213 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__34213__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__34213__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__34213__ ul li:first-child {margin-top:0}
.text_list__34213__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__34213__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__34213__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__34213__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__34213__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__34213__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__34213__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__34213__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__34213__ ul li {font-size:15px}
}

/*     34214 : 한줄 텍스트      */
.text__34214__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34214__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34214__ p {font-size:20px}
}

/*     34215 : 이미지 (비율형)      */
.img_ratio__34215__ {max-width:100%;vertical-align:top}
.img_ratio__34215__ * {box-sizing:border-box}
.img_ratio__34215__ a {display:block;vertical-align:top}
.img_ratio__34215__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34215__ img {width:auto}
}

/*     34216 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__34216__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__34216__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__34216__ ul li:first-child {margin-top:0}
.text_list__34216__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__34216__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__34216__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__34216__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__34216__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__34216__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__34216__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__34216__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__34216__ ul li {font-size:15px}
}

